#ees_modeSwitcher{
  left: 370px;
}
#ees_createNew{
  background: url(/__data/ees/Images/button_left_bg.png) no-repeat left top;
}
#ees_createNew:hover{
  background: url(/__data/ees/Images/button_left_bg.png) no-repeat left center;
}
#ees_initCreationWizard{
  padding-left: 20px;
  width: 110px;
  background: url(/__data/ees/Images/button_right_bg.png) no-repeat right top !important;
}
#ees_initCreationWizard:hover{
  background: url(/__data/ees/Images/button_right_bg.png) no-repeat right center !important;
}